@charset "utf-8";
/* CSS Document */
a {
text-decoration: none;
transition: 0.5s ;
}

a :hover {
opacity: 0.7 ;
}

mt20{margin-top:20px;}
mt30{margin-top:30px;}
mt50{margin-top:50px;}
mt100{margin-top:100px;}

mb20{margin-bottom:20px;}
mb30{margin-bottom:30px;}
mb50{margin-bottom:50px;}
mb100{margin-bottom:100px;}

/* マーカー線・赤 */
.marker{
 background:linear-gradient(transparent 75%, #ff7f7f 75%);
}

.qa-title{
    margin:  0;             /* デフォルトCSS打ち消し */
    font-size:  36px;       /* 文字サイズ指定 */
    position:  relative;    /* 位置調整 */
    font-weight:  normal;   /* 文字の太さ調整 */
    margin-bottom: 15px;    /* 周りの余白指定 */
    text-align:  center; 
}


/* Q & A PCページのcss */

.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa .cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 0 1em 0;
	color: #464646;
}
.cp_qa .cp_actab input {
	position: absolute;
	opacity: 0;
}
/* 質問 */
.cp_qa .cp_actab label {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
    font-size:16px;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 1em 2em 1em 2.5em;
	cursor: pointer;
	text-indent: 1em;
	border-radius: 0.5em;
	background: #eee9e6;
}
.cp_qa .cp_actab label::before {
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin-left: -2em;
	padding-right: 0.5em;
	content: 'Q';
}
.cp_qa .cp_actab label:hover {
	transition: all 0.3s;
	color: #ff6347;
}
/* --質問の＋アイコン */
.cp_qa .cp_actab label::after {
	font-family: Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 2em;
	position: absolute;
	top: 0;
	right: 0;
	content: '+';
	display: inline-block;
	width: 2em;
	height: 2em;
	-webkit-transition: transform 0.4s;
	        transition: transform 0.4s;
}
/* 答え */
.cp_qa .cp_actab .cp_actab-content {
	position: relative;
	overflow: hidden;
	max-height: 0;
	padding: 0 0 0 2.5em;
	-webkit-transition: max-height 0.2s;
	        transition: max-height 0.2s;
	border-radius: 0 0 0.5em 0.5em;
}
.cp_qa .cp_actab .cp_actab-content::before {
	font-family: Helvetica, sans-serif;
	font-size: 1.5em;
	position: absolute;
	margin: 0.4em 0 0 -1em;
	padding: 0;
	content: 'A';
}
.cp_qa .cp_actab .cp_actab-content p {
	margin: 1em 1em 1em 0;
}
/* 質問を開いた時の仕様 */
/* --答えの高さ */
.cp_qa .cp_actab input:checked ~ .cp_actab-content {
	max-height: 100em;
	border: 10px solid #eee9e6;
}
/* 質問をクリックした時のアイコンの動き */
.cp_qa .cp_actab input:checked ~ label {
	color: #ff6347;
	border-radius: 0.5em 0.5em 0 0;
}
/* 質問をクリックした時の+の動き */
.cp_qa .cp_actab input[type=checkbox]:checked + label::after {
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}


/* Q & A 大カテゴリーのタイトル */
.heading-title {
    margin:  0;                 /* デフォルトCSS打ち消し */
	font-size:  22px;           /* 文字サイズ指定 */
	line-height:2:
	letter-spacing:0.1em;
    position:  relative;        /* 位置調整 */
    font-weight:  normal;       /* 文字の太さ調整 */
    display:  inline-block;     /* インラインブロックにする */
    padding-top: 40px;          /* 余白指定 */
    padding-left: 40px;         /* 余白指定 */
	padding-bottom: 40px;       /* 余白指定 */
}

@media screen and (max-width: 768px) {
	.heading-title {
		font-size:18px;
	}
}	
p {
    margin:  0;                 /* デフォルトCSS打ち消し */
    line-height: 2;             /* 行間調整 */
    padding-left: 20px;         /* 余白指定 */
}
.heading-title:before {
    content:  '';               /* 空白の要素を作る */
    background-color: #ffeaac;  /* 背景色指定 */
    display:  block;            /* ブロック要素にする */
    position:  absolute;        /* 位置調整 */
    left:  0;                   /* 位置調整 */
    height: 80px;               /* 高さ指定 */
    width: 80px;                /* 幅指定 */
    border-radius:  50%;        /* 丸くする */
    top: 0;                     /* 位置調整 */
    z-index:  -1;               /* 重なり調整 */
}


.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa .cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 0 1em 0;
	color: #464646;
}
.cp_qa .cp_actab input {
	position: absolute;
	opacity: 0;
}
